Dependencies

To be able to use fuelelasticsearch package, you need to install elasticsearch-php via composer. Simply add the libraries to your project's composer.json then run php composer.phar install:

{
    "require": {
        "elasticsearch/elasticsearch": "1.3.*"
    }
}